| OpenZWave Library 1.6.0

Classes | Namespaces | Functions
NodeNaming.h File Reference
`#include "command_classes/CommandClass.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::NodeNaming
| Implements COMMAND_CLASS_NODE_NAMING (0x77), a Z-Wave device command class. More...

## Namespaces
| OpenZWave

## Functions
string | OpenZWave::ExtractString (uint8 const *_data, uint32 const _length)
| Extract a String from a Z-Wave Encoded Packet. More...
uint32 | OpenZWave::ConvertUFT16ToUTF8 (uint16 _utf16, char *_buffer, uint32 pos)
| Convert from UTF16 to UTF8. More...